.left_qus_nav {
    position: fixed;
    left: 0;
    top: 50%;
    /* width: 204px; */
    transform: translateY(-50%);
    /* height: 242px; */
    z-index: 14;
}

.left_qus_nav li {
    width: 150px;
    height: 50px;
    background: rgba(132, 0, 0, 0.5);
    border: 1px solid #ff0;
    box-shadow: 0 0 10px #ff0 inset;
    margin-bottom: 10px;
    border-radius: 35px;
}

.left_qus_nav li:hover {
}

.left_qus_nav li a {
    display: block;
    /* padding-left: 50px; */
    height: 100%;
    line-height: 50px;
    font-size: 20px;
    text-align: center;
    color: #fff;
}

.left_qus_nav li:hover a {
    color: #ff0;
}

.top {
    width: 1200px;
    margin: 0 auto;
    height: 48px;
    padding-top: 18px;
}

.top .logo {
    width: 183px;
    height: 41px;
    display: block;
    float: left;
}

.btn_wrap {
    width: 300px;
    text-align: right;
    height: 48px;
    float: right;
}

.btn_wrap a {
    display: inline-block;
    width: 99px;
    height: 44px;
    border: 2px solid #fff;
    border-radius: 22px;
    line-height: 44px;
    color: #fff;
    text-align: center;
    font-size: 18px;
    margin: 0 5px;
}

.btn_wrap a.register_btn {
    background: #fff690;
    color: #9f0000;
    border: 2px solid #fff690;
}

.lginsecc {
    text-align: right;
    height: 50px;
    line-height: 50px;
    float: right;
    color: #fff;
    display: none;
    font-size: 20px;
}

.lginsecc span {
    color: #fff;
}

.lginsecc a {
    color: #fff;
    margin-left: 10px;
}

.lginsecc a:hover {
    color: #ff0;
}

.homePage {
    position: relative;
    z-index: 1;
}

.home_title img {
    display: block;
    margin: 0 auto;
}

.home_con {
    width: 1200px;
    margin: 100px auto 0;
    transition: all 1s;
}

.homePage.active .home_con {
    top: 45px;
}

.user-box {
    width: 1040px;
    margin: 0 auto;
    padding-top: 20px;
    overflow: hidden;
    padding-bottom: 30px;
}

.user-box .user-item {
    width: 150px;
    height: 44px;
    float: left;
    margin-bottom: 15px;
    background: #fff;
    margin: 0 6px;
    position: relative;
    border-radius: 22px;
}

.user-box .user-item.user-item-1 {
    width: 360px;
    border-radius: 22px;
    color: #9a9a9a;
    padding-left: 16px;
}

.user-box .user-item.user-item-1 input {
    width: 234px;
    background: none;
    margin: 0 !important;
}

.item_check {
    position: absolute;
    top: 2px;
    right: 5px;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    width: 77px;
    height: 39px;
    background: url(./../images/check_btn.png) no-repeat center;
    padding-left: 44px;
    line-height: 39px;
    transition: all 0.2s;
    text-indent: 0.5em;
}

.item_check span {
    display: block;
    width: 35px;
    height: 35px;
    background: url(./../images/circle.png) no-repeat center center;
    position: absolute;
    left: 2px;
    top: 2px;
    transition: all 0.2s;
}

.item_check.active {
    background: url(./../images/check_btn1.png) no-repeat center;
    padding-left: 10px;
    width: 111px;
}

.item_check.active span {
    left: 85px;
}

.user-box .user-item input,
select {
    display: block;
    margin: 0 auto !important;
    width: 120px;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    border-radius: 22px;
    color: #9a9a9a;
    outline: none;
    border: none;
}

.user-box .user-item .btn-submit {
    clear: both;
    display: block;
    width: 100%;
    height: 100%;
    outline: none;
    background: #ec414d;
    border: none;
    border-radius: 22px;
    cursor: pointer;
    line-height: 44px;
    font-size: 20px;
    color: #fff;
}

.tip_x {
    text-align: center;
    color: #fff;
    font-size: 20px;
}

/*.btn-submit:hover{  background: #e63134;}*/

.table_wrap {
    position: relative;
    z-index: 999;
    padding-bottom: 70px;
    width: 80%;
    margin: 30px auto 0;
}

.my_table {
    width: 100%;
    border: 1px solid #333;
    text-align: center;
    border-collapse: collapse;
    border-radius: 20px;
    overflow: hidden;
}

.my_table th {
    width: 100px;
    height: 40px;
    background: #ec414d;
    color: #fff;
    font-size: 16px;
}

.my_table td {
    color: #000;
    font-size: 16px;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid #b2b2b2;
    padding: 15px 5px;
}
.my_table th.th1 {
    width: 70px;
}
.my_table th.th4 {
    width: 80px;
}
.my_table th.th6 {
    width: 130px;
}

/*zg_cover*/

.zg_cover {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 100;
}

.zg_direction {
    width: 900px;
    background: #fff;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -450px;
    margin-top: -200px;
    padding: 20px;
    border-radius: 20px;
    z-index: 9999;
}

.zg_direction h6 {
    text-align: center;
    line-height: 30px;
    font-size: 26px;
    color: #ec414d;
}

.direction_list {
    padding-top: 20px;
}

.direction_list li {
    line-height: 32px;
    font-size: 16px;
    margin-bottom: 5px;
}

.direction_list li a {
    /*display: inline-block;  font-size: 14px;  color: #fff;  background: #ec414d;  margin:0 5px;  padding:0 10px;  border-radius: 16px;*/
    font-weight: bold;
    color: #ec414d;
}

.direction_close {
    width: 30px;
    height: 30px;
    background: url(./../images/close.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
}

.container {
    width: 439px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -219px;
    margin-top: -210px;
    z-index: 9999;
    padding: 6px 0 16px;
    background: #fff;
    border-radius: 10px;
    display: none;
}

.bd_close {
    width: 30px;
    height: 30px;
    background: url(./../images/close.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: 2px;
    top: 2px;
}

.bd_nav {
    height: 52px;
    border-bottom: 1px solid #c6c6c6;
    padding: 0 53.5px;
}

.bd_nav span {
    width: 116px;
    display: block;
    margin: 0 25px;
    line-height: 52px;
    font-size: 24px;
    color: #c6c6c6;
    float: left;
    text-align: center;
    cursor: pointer;
}

.bd_nav span.active {
    border-bottom: 2px solid #ec414d;
    position: relative;
    top: -1px;
    color: #ec414d;
}

.container .agileits {
    width: 305px;
    margin: 0 auto;
    padding-top: 20px;
    display: none;
}

.container .agileits .bd_line_wrap {
    width: 303px;
    height: 49px;
    background: url(./../images/input_bk.png) no-repeat center center;
    margin-bottom: 11px;
}

.container .agileits .bd_line_wrap input {
    width: 293px;
    padding-left: 10px;
    line-height: 49px;
    font-size: 20px;
    color: #999999;
    height: 49px;
    border: none;
    background: none;
    outline: none;
}
.container .agileits .bd_line_wrap select {
    width: 293px;
    padding-left: 10px;
    line-height: 49px;
    font-size: 20px;
    color: #999999;
    height: 49px;
    border: none;
    background: none;
    outline: none;
}
.yzm_wrap {
    width: 100%;
    position: relative;
}

.yzm_wrap .yzm_btn,
#daojishi {
    width: 120px;
    height: 49px;
    color: #999999;
    position: absolute;
    right: 10px;
    top: 0px;
    text-align: center;
    line-height: 49px;
    font-size: 19px;
    transition: all 1s;
}

.yzm_wrap #daojishi {
    display: none;
    font-size: 14px;
}

.container .agileits .bd_line_wrap.send_button {
    background: none;
}

.container .agileits .bd_line_wrap.send_button input.submintBtn {
    width: 303px;
    height: 49px;
    background: #ec414d;
    color: #fff;
    text-align: center;
    border-radius: 24px;
    cursor: pointer;
}

.direction_know {
    display: block;
    width: 140px;
    height: 35px;
    border-radius: 17px;
    background: #ec414d;
    text-align: center;
    font-size: 18px;
    color: #fff;
    line-height: 35px;
    margin: 20px auto 0;
    cursor: pointer;
}

.result_tip {
    font-size: 20px;
    text-align: center;
    color: #fff;
    line-height: 80px;
    font-weight: bold;
}

/*left_nav*/

.left_nav {
    width: 88px;
    height: 348px;
    position: fixed;
    left: 10px;
    top: 50%;
    margin-top: -174px;
}

.left_nav a {
    display: block;
    width: 88px;
    height: 87px;
    margin-bottom: 29px;
}

.fixr {
    position: fixed;
    width: 130px;
    height: 236px;
    right: 0;
    top: 50%;
    margin-top: -115px;
    background: url(../images/fixr.gif) no-repeat;
}

.fixr a {
    display: inline-block;
    width: 63px;
    height: 70px;
    margin-top: 164px;
}

.tc {
    position: fixed;
    width: 532px;
    height: 360px;
    left: 50%;
    top: 50%;
    margin-top: -180px;
    margin-left: -266px;
    background: url(../images/tc.png) no-repeat;
    display: none;
    z-index: 99999;
}

.tc a {
    position: absolute;
    width: 120px;
    height: 79px;
    bottom: 43px;
    left: 146px;
}

.tc .hl {
    left: 289px;
    width: 100px;
}

.tc span {
    position: absolute;
    width: 60px;
    height: 60px;
    top: 15px;
    right: 27px;
    cursor: pointer;
}

main {
    display: flex;
    justify-content: center;
    height: 100%;
    min-height: 100%;
    width: 100%;
}

canvas {
    position: fixed;
    top: 0;
    left: 0;
}

.plate {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 1rem 0;
    text-align: center;
    color: white;
    letter-spacing: 4px;
    font-size: 0.6em;
    line-height: 2.5;
}

a {
    text-underline: none;
    -webkit-appearance: none;
}

.social {
    padding-top: 1rem;
}

.social svg {
    height: 1.25rem;
    margin: 0 0.5rem;
    fill: rgba(21, 46, 52, 0.5);
    transition: all 0.2s ease;
}

.social svg:hover {
    fill: white;
}

.social a {
    vertical-align: middle;
    display: inline-block;
    opacity: 0;
    visibility: hidden;
    transition: all 0.7s ease 0.15s;
}

.social__twitter {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
}

.social__codepen {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
}

.social.active {
    opacity: 1;
}

.social.active a {
    opacity: 1;
    visibility: visible;
    -webkit-transform: none;
    transform: none;
}

.mouse {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    padding: 1rem 0;
    z-index: 2;
    color: rgba(21, 46, 52, 0.3);
    width: 100%;
    letter-spacing: 6px;
    font-size: 0.45em;
    line-height: 2.5;
    text-transform: uppercase;
    transition: all 0.5s ease;
    opacity: 0;
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
}

.mouse.active {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
}

.text-animation {
    opacity: 0;
}

.text-animation.active {
    opacity: 1;
}

.text-animation .letter {
    opacity: 0;
    transition: color 0.5s ease, opacity 0.3s ease;
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
    color: white;
}

.text-animation .letter.active {
    color: rgba(209, 228, 230, 0.3);
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    -webkit-animation: color 5s ease infinite 3s;
    animation: color 5s ease infinite 3s;
}

@-webkit-keyframes color {
    0% {
        color: white;
    }
    20% {
        color: rgba(21, 46, 52, 0.3);
    }
    100% {
        color: rgba(21, 46, 52, 0.3);
    }
}

@keyframes color {
    0% {
        color: white;
    }
    20% {
        color: rgba(21, 46, 52, 0.3);
    }
    100% {
        color: rgba(21, 46, 52, 0.3);
    }
}

.wait {
    position: fixed;
    width: 590px;
    height: 450px;
    top: 50%;
    left: 50%;
    margin-left: -300px;
    margin-top: -225px;
    background: url(../images/tcbg.jpg) no-repeat;
    z-index: 100;
    display: none;
}

.wait a {
    display: block;
    height: 100%;
}

.wait .gb {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}
.yzx{ display:block; position: fixed; right:0px; top:42%; z-index: 15}

.fixb {
    position: fixed;
    width: 100%;
    height: 110px;
    bottom: 0;
    z-index: 110;
    background: url(../images/fixb.png) no-repeat top center;
}

.fixb a {
    display: block;
    height: 110px;
}

.xgtj {
    margin-top: 30px;
    display: flex;
}

.xgtj a {
    flex: 1;
    width: 50%;
    margin: 0 25px;
}

.xgtj a img {
    max-width: 100%;
}

.copy {
    text-align: center;
    font-size: 16px;
    color: #fff;
    line-height: 30px;
}